/*
Theme Name: NCTP
Author: Bang
Theme URI: http://www.bang-on.net
Description: 
Author URI: http://www.bang-on.net
Template: Divi
Version: 0.1
 */
.fs-out {
  margin: 0.3em 0 1.5em; }
  .fs-out .ui-selectmenu-button {
    width: 100% !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border: 0;
    font-size: 16px;
    color: #003F76 !important;
    background-color: #e8e9e8; }

.ui-menu-item {
  color: #003F76 !important;
  background: #e8e9e8 !important;
  font-size: 16px; }

.ui-state-active {
  background-color: #d0d2d0 !important;
  border: 1px solid #d0d2d0 !important;
  color: #003F76 !important; }

.ui-button {
  padding: 0.4em 0.5em; }
  .ui-button:active, .ui-button:focus {
    color: #003F76 !important; }

.ui-icon-triangle-1-s {
  background-position: 2px 4px; }

.ui-icon, .ui-widget-content .ui-icon {
  background-image: url(jquery/images/arrow.png) !important; }

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
  background-image: url(jquery/images/arrow.png) !important; }

h1, h2, h3 {
  color: #003F76;
  text-transform: uppercase;
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif; }
  h1 a, h2 a, h3 a {
    text-decoration: none; }

p {
  color: #003F76;
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif; }

dl, dt, dd, ol, ul, li {
  color: #003F76;
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif; }

blockquote {
  color: #003F76;
  border-color: #003F76;
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif; }

a {
  color: #003F76;
  text-decoration: underline;
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif; }

h1.banner-title {
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif;
  text-transform: none;
  font-size: 46px;
  color: white; }

.banner-strapline {
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif;
  font-size: 70px;
  color: white;
  font-weight: bold;
  line-height: 70px;
  margin-bottom: 15px;
  text-transform: initial; }

#footer-bottom {
  background-color: #003F76;
  border-top: 5px solid #208491; }

#footer-info {
  color: #FFF; }

#footer-info a {
  color: #FFF; }

.et-social-icons {
  float: right;
  margin: 15px 0; }
  .et-social-icons a {
    color: #FFF;
    font-size: 16px; }

.bottom-nav {
  padding: 15px 0;
  float: left; }

#menu-footer a {
  color: #FFF;
  text-decoration: none; }

#menu-footer li {
  line-height: 12px;
  margin: 0px;
  padding: 0 5px;
  border-right: 1px solid #FFF; }

#menu-footer li:last-child {
  border-right: none; }

#cookie-notice {
  background-color: #FFF;
  background-image: none;
  font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif;
  border-top: 10px solid #208491;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 200; }
  #cookie-notice .hide-cookie-notice-button:before {
    right: 15px;
    top: 15px;
    display: none; }
  #cookie-notice p {
    margin: 12px 0; }
  #cookie-notice a {
    text-decoration: none;
    color: #000; }

@media only screen and (max-width: 1080px) {
  .hide-cookie-notice-link, .cookie-notice-readmore-link {
    display: block;
    margin: 10px auto;
    max-width: 300px; } }

#latest-news-header {
  background-color: #003F76;
  min-height: 400px;
  padding: 95px 0 0 0; }
  #latest-news-header h1 {
    color: #FFF;
    font-size: 60px; }
  #latest-news-header p {
    font-size: 18px;
    color: #FFF; }
  #latest-news-header img {
    display: inline-block;
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom: 2px solid #FFF;
    height: 100px;
    width: auto; }
  #latest-news-header .header-content {
    text-align: center; }

.et_pb_fullwidth_header {
  padding: 0; }

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  display: none; }

input[type=text],
textarea {
  background: #eee;
  border: none;
  border-radius: 0; }

.gform_wrapper .gform_footer input.button {
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid #21447a;
  color: #21447a;
  text-align: center;
  margin: 10px auto;
  padding: 16px 50px 16px 50px;
  cursor: pointer; }
  .gform_wrapper .gform_footer input.button:hover {
    background-color: #ebebec; }

.gform_wrapper div.validation_error {
  font-family: "Gotham A", "Gotham B",  "Open Sans", Arial, sans-serif;
  color: #790000;
  font-size: 1em;
  font-weight: 700;
  margin-bottom: 25px;
  border: 1px solid #790000;
  padding: 16px 0;
  clear: both;
  width: 100%;
  text-align: center; }

#main-header {
  background: #205061; }

@media only screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation nav > ul > li > a,
  .et_header_style_split #et-top-navigation nav > ul > li > a {
    font-size: 16px; } }

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  font-size: 16px; }

#top-menu-nav {
  display: block !important; }

.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu {
  display: none !important; }

#top-menu li.current-menu-item > a {
  color: #FFF; }

#top-menu li {
  display: inline-block;
  text-transform: uppercase;
  padding: 35px 0px !important;
  float: left;
  font-size: 12px;
  margin-top: 0px;
  margin-bottom: 0px; }
  #top-menu li:hover {
    background-color: #208491;
    color: #FFF; }
  #top-menu li a {
    border-right: 1px solid #FFF; }
  #top-menu li .sub-menu {
    top: 106px;
    width: auto;
    padding: 0;
    margin: 0;
    border: none;
    background-color: #208491; }
    #top-menu li .sub-menu li {
      border-bottom: 1px solid #ebebec;
      padding: 0 !important;
      font-size: 14px;
      width: 230px; }
      #top-menu li .sub-menu li a {
        font-size: 14px;
        width: 230px;
        border-right: none; }
        #top-menu li .sub-menu li a:hover {
          opacity: 1; }
      #top-menu li .sub-menu li:hover {
        background-color: #286067;
        color: #FFF; }
    #top-menu li .sub-menu li:last-child {
      border-bottom: none; }

#top-menu-nav > ul > li > a:hover {
  opacity: 1; }

#top-menu li.current-menu-item > a {
  color: #FFF; }

.et_slide_menu_top {
  display: none; }

.et_slide_in_menu_container {
  background-color: #e8e9e8; }

#mobile_menu_slide {
  padding: 0 !important; }
  #mobile_menu_slide li {
    background-color: #208491;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    transition: none !important; }
    #mobile_menu_slide li a {
      padding: 10px !important;
      color: #FFF !important;
      text-transform: capitalize;
      text-decoration: none;
      font-weight: normal;
      opacity: 1 !important; }
    #mobile_menu_slide li a:hover {
      color: #FFF !important; }
  #mobile_menu_slide li:hover {
    background-color: #0d556e; }
  #mobile_menu_slide .sub-menu li {
    background-color: #003F76;
    transition: none; }
  #mobile_menu_slide .sub-menu li:hover {
    background-color: #0e6c86; }

.menu-item-has-children > a:first-child:after {
  display: none; }

#et-top-navigation {
  padding: 0 !important; }

.act-logo {
  display: block;
  float: right;
  margin: 35px 10px 0px 70px;
  height: 38px;
  width: 118px; }

#top-menu > li:first-child a {
  border-left: 1px solid #FFF; }

#main-nav li {
  float: left;
  margin: 5px 0 5px 0px;
  padding: 5px; }

#main-nav a {
  color: #FFF;
  font-weight: bold !important;
  text-transform: uppercase !important; }

#main-nav ul {
  clear: both; }

#main-header a {
  color: #FFF; }

#top-menu li a {
  padding: 12px !important;
  font-size: 16px; }

#logo {
  max-height: 50px !important; }

.logo_container {
  float: left;
  position: relative; }

.mobile_menu_bar:before {
  color: #FFF !important; }

#et_top_search {
  display: none; }

#breadcrumbs {
  color: #FFF;
  font-weight: bold;
  z-index: 100;
  position: absolute;
  top: 25px; }
  #breadcrumbs a {
    color: #FFF;
    font-weight: normal;
    text-decoration: none; }

.home #breadcrumbs {
  display: none; }

.homepage-header .et_pb_fullwidth_header {
  padding-top: 100px;
  height: 500px; }
  .homepage-header .et_pb_fullwidth_header .header-content {
    margin-right: 3% !important;
    margin-left: 3% !important; }

.homepage-header hr {
  width: 50px;
  color: #FFF; }

#career-header {
  height: 600px; }
  #career-header .header-content {
    margin-left: 50%;
    margin-top: 100px; }
  #career-header h3 {
    font-weight: bold;
    font-size: 20px; }
  #career-header p {
    font-size: 18px;
    color: #208491; }

.et_pb_module.et_pb_slider.et_pb_fullwidth_slider_0.et_pb_bg_layout_dark {
  width: 100%; }

.leading-page {
  background: navy;
  color: #FFF;
  margin: 20px;
  padding: 10px; }

.news-item-background:nth-of-type(2n) {
  background-color: #e8e9e8 !important; }

.news-item {
  margin: 20px 0 20px 0px; }

.background-shade {
  background-color: #ebebec !important; }

#what-you-can-do, #our-network {
  background-color: #FFF;
  padding: 4em; }

#what-you-can-do p, #our-network p {
  font-size: 16px; }

#homepage-description {
  background: #205061;
  background: -moz-linear-gradient(left, #205061 35%, #003f76 63%, #003f76 100%);
  background: -webkit-gradient(left top, right top, color-stop(35%, #205061), color-stop(63%, #003f76), color-stop(100%, #003f76));
  background: -webkit-linear-gradient(left, #205061 35%, #003f76 63%, #003f76 100%);
  background: -o-linear-gradient(left, #205061 35%, #003f76 63%, #003f76 100%);
  background: -ms-linear-gradient(left, #205061 35%, #003f76 63%, #003f76 100%);
  background: linear-gradient(to right, #205061 35%, #003f76 63%, #003f76 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205061', endColorstr='#003f76', GradientType=1 );
  padding: 40px 0px;
  height: 272px !important; }
  #homepage-description .header-content {
    margin-right: 0; }
  #homepage-description p {
    color: white !important;
    font-size: 34px;
    line-height: 43px; }

@media (max-width: 1270px) {
  #et_mobile_nav_menu {
    display: block; }
  .mobile_menu_bar {
    padding-bottom: 32px; }
  #et-top-navigation {
    padding: 30px 0 0 0; }
  .homepage-header .et_pb_fullwidth_header {
    padding-top: 100px;
    height: 470px; }
  .act-logo {
    display: none; }
  .banner-strapline {
    font-size: 46px;
    line-height: 50px; }
  #homepage-description {
    height: auto !important; }
    #homepage-description p {
      font-size: 22px;
      line-height: 32px; } }

.regional-title-bar {
  padding: 0; }
  .regional-title-bar h3 {
    font-weight: bold; }

.regional-title {
  margin-top: 10px; }

.all-news-button {
  padding: 15px 50px;
  background-color: #003F76;
  font-size: 18px;
  border: 0px;
  color: #FFF;
  float: right;
  text-decoration: none;
  border: 1px solid #003F76; }
  .all-news-button:hover {
    background: none;
    color: #003F76; }

.region #latest-news-header img {
  display: inline-block;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #FFF;
  height: 120px;
  width: auto; }

.regional-sidebar a {
  display: block;
  padding: 10px;
  background-color: #e8e9e8;
  border-bottom: 1px solid #FFF;
  color: #003F76;
  font-weight: bold;
  text-decoration: none; }
  .regional-sidebar a:hover {
    background-color: #d0d2d0 !important; }

.regional-sidebar .current_page_item > a {
  background-color: #d0d2d0 !important; }

.regional-sidebar .page_item_has_children a:after {
  float: right;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  font-size: 18px; }

.regional-sidebar .current_page_ancestor.page_item_has_children > a:after,
.regional-sidebar .current_page_parent.page_item_has_children > a:after,
.regional-sidebar .current_page_item.page_item_has_children > a:after {
  content: "\f107"; }

.regional-sidebar .current_page_ancestor .page_item_has_children a:after,
.regional-sidebar .current_page_parent .page_item_has_children a:after,
.regional-sidebar .current_page_item .page_item_has_children a:after {
  content: "\f107"; }

.regional-sidebar .current_page_ancestor a,
.regional-sidebar .current_page_parent a,
.regional-sidebar .current_page_item a {
  background-color: #dcdedd; }

.regional-sidebar .current_page_ancestor ul.children,
.regional-sidebar .current_page_parent ul.children,
.regional-sidebar .current_page_item ul.children {
  display: block; }

.regional-sidebar li {
  padding: 0 0 0 0 !important;
  list-style-type: none !important; }

.regional-sidebar ul.children {
  display: none;
  padding: 0 0 0 0; }
  .regional-sidebar ul.children a {
    background-color: #dcdedd;
    padding: 10px 10px 10px 20px; }
    .regional-sidebar ul.children a:after {
      content: none; }

.regional-sidebar h4.regional-sidebar-title {
  padding: 0px !important;
  font-weight: bold;
  color: #003F76; }
  .regional-sidebar h4.regional-sidebar-title a {
    border-bottom: 1px solid #003F76; }

.careers-metadata {
  margin: 1em 0; }

.careers-single__closing-date {
  color: #000; }

.careers-single__location {
  color: #003F76 !important; }

.careers-single__salary-range {
  color: #003F76 !important; }

.menu-careers-menu-container {
  margin-bottom: 10px; }

h3.careers-sidebar {
  margin: 20px 0;
  border-bottom: 1px solid #003F76;
  font-size: 16px;
  font-weight: bold; }

h3.widget-title {
  font-size: 16px;
  text-transform: none;
  font-weight: bold;
  padding-bottom: 5px; }

select.fs-select {
  width: 100%;
  margin-bottom: 2em; }

.careers-page-results {
  border-bottom: 1px solid #003F76;
  margin-bottom: 10px; }
  .careers-page-results h2 {
    text-decoration: underline;
    font-size: 18px;
    font-weight: bold; }

.careers-closing-date-title {
  font-weight: bold;
  color: #000; }

.menu-careers-menu-container a {
  display: block;
  padding: 20px 10px;
  background-color: #e8e9e8;
  border-bottom: 1px solid #FFF;
  color: #003F76;
  font-weight: bold;
  text-decoration: none;
  line-height: 0; }
  .menu-careers-menu-container a:hover {
    background-color: #d0d2d0 !important; }

.back-to-search {
  display: block;
  margin-top: 30px;
  text-decoration: none;
  color: #003F76;
  font-weight: bold; }
  .back-to-search:before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f053";
    font-size: 14px;
    margin: 5px; }

.et_slide_in_menu_container span.et_mobile_menu_arrow {
  opacity: 1.0; }

.icon-section .et_pb_code_inner {
  text-align: center; }
  .icon-section .et_pb_code_inner a {
    display: block;
    text-decoration: none; }
    .icon-section .et_pb_code_inner a .icon {
      margin: 0 0 10px; }
      .icon-section .et_pb_code_inner a .icon.extra-deep {
        padding-bottom: 10px; }
    .icon-section .et_pb_code_inner a p {
      color: #003F76; }
      .icon-section .et_pb_code_inner a p strong {
        font-size: 26px; }

#what-you-can-do a, #our-network a, .read-more a, .careers-read-more, #career-header a, .careers-find-out-more-link a, #what-we-do a {
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid #21447a;
  color: #21447a;
  cursor: pointer; }
  #what-you-can-do a:hover, #our-network a:hover, .read-more a:hover, .careers-read-more:hover, #career-header a:hover, .careers-find-out-more-link a:hover, #what-we-do a:hover {
    background-color: #003F76;
    color: #FFF; }

#what-you-can-do a, #our-network a {
  text-align: center;
  padding: 7px 50px 7px 50px; }

#what-you-can-do p, #our-network p {
  font-size: 16px; }

.read-more {
  margin: 15px 0px; }

.read-more a {
  text-align: left;
  margin: 20px 0;
  padding: 16px 130px 16px 16px; }

.careers-page-results .read-more a {
  padding: 7px;
  margin: 7px 0; }

.read-more.careers-find-out-more-link a {
  padding: 16px; }

.read-more.careers-archive-link {
  margin: 0 0 10px; }

#career-header a {
  text-align: center;
  padding: 16px 50px 16px 50px; }

#what-we-do .et_pb_text {
  text-align: center; }

#what-we-do a {
  margin: 10px auto;
  padding: 16px 50px 16px 50px; }

.pagination {
  margin: 10px 0 30px 0;
  padding: 10px 0 30px 0; }
  .pagination .read-more a {
    padding: 16px !important; }

.careers-pagination {
  margin: 10px 0 30px 0;
  padding: 10px 0 30px 0; }
  .careers-pagination .read-more a {
    padding: 16px !important; }
  .careers-pagination a {
    margin: 0 5px 0 0;
    color: #003F76;
    text-decoration: none; }
    .careers-pagination a:hover {
      font-weight: bold; }
  .careers-pagination span.page-numbers.current {
    margin: 0 5px 0 0;
    font-weight: bold; }
  .careers-pagination a.prev.page-numbers,
  .careers-pagination a.page-numbers.first,
  .careers-pagination a.page-numbers.last,
  .careers-pagination a.next.page-numbers {
    display: none; }

@media (max-width: 1080px) {
  #top-menu-nav {
    display: none !important; }
  .et_pb_header_toggle {
    margin-top: 24px;
    padding-bottom: 24px !important; }
  .mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu {
    display: block !important; } }

@media (max-width: 980px) {
  .et_pb_section.et_pb_section_0.et_pb_fullwidth_section.et_section_regular,
  .et_pb_section.et_pb_section_1.et_pb_fullwidth_section.et_section_regular,
  .et_pb_section.et_pb_section_0.homepage-header.et_pb_fullwidth_section.et_section_regular {
    padding: 0 !important; } }

@media (max-width: 767px) {
  .homepage-header .et_pb_fullwidth_header {
    padding-top: 70px;
    height: auto; }
  h1.banner-title {
    font-family: "Gotham A", "Gotham B", "Open Sans", Arial, sans-serif;
    font-size: 20px; }
  .banner-strapline {
    font-family: "Gotham A", "Gotham B",  "Open Sans", Arial, sans-serif;
    font-size: 24px;
    line-height: 28px; }
  #homepage-description {
    padding: 0px; }
    #homepage-description p {
      font-size: 22px;
      line-height: 32px; }
  #career-header {
    height: auto;
    padding: 10px; }
    #career-header .header-content {
      margin: 0; }
  #what-you-can-do, #our-network {
    padding: 2em; }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 0px; }
  #latest-news-header {
    height: auto;
    padding: 50px 0 10px 0; }
  .et_pb_fullwidth_header_2.et_pb_fullwidth_header {
    background-image: none !important; }
  #latest-news-header img {
    margin-top: 40px; }
  #latest-news-header h1 {
    font-size: 24px; }
  .wp-caption.alignleft {
    float: none !important; }
  .wp-caption.alignright {
    float: none !important; }
  .all-news-button {
    display: inline-block;
    float: left;
    margin-bottom: 10px; }
  .read-more a {
    display: inline-block;
    text-align: center;
    /* margin: 20px 0; */
    padding: 16px 16px 16px 16px;
    width: 100%; }
  .pagination {
    margin: 10px 0 40px 0;
    padding: 10px 0 40px 0; }
  .alignleft a,
  .alignright a {
    font-size: 12px; }
  .pagination .read-more a {
    padding: 10px !important; }
  .bottom-nav,
  .et-social-icons {
    float: none; } }
